Subject: RE: EPOS Telelab - switch 01 is down
From: "Carsten Foss (CRFS)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: "Carsten Foss (CRFS)" <[email-masked]>
Date: Tue, 22 Mar 2022 13:00:33 +0000

I just checkked the firewall log

It reports that the IGB1 (Physical port2) ethernet link is flapping.
Meaning the port goes up & down ....

This can be caused by two (three) things

1: The netcable connecting the firewall to the switch is bad.
2: One of the interfaces (firewall end or switch end is bad)

My money is on 1: The Netcable

Venlig hilsen / Best regards
Carsten Foss (CRFS)
Systemadministrator, Strategic Alliances
+45 7242 1704
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark

From: Carsten Foss (CRFS) <[email-masked]>
Sent: 22. marts 2022 13:53
To: Ashish Dabral <[email-masked]>
Cc: Carsten Foss (CRFS) <[email-masked]>
Subject: RE: EPOS Telelab - switch 01 is down

Ashish

There seems to be trouble gain , I get reports I my monitoring about not being able to ping the switch.

Did you ever get the cable from switch to firewall exchanged ?
We have suspected tat cable before ......

Venlig hilsen / Best regards
Carsten Foss (CRFS)
Systemadministrator, Strategic Alliances
+45 7242 1704
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: 22. marts 2022 13:38
To: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Subject: Re: EPOS Telelab - switch 01 is down

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

I just replugged the LAN

Regards,
Ashish Dabral

________________________________
From: "crfs" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "crfs" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, March 22, 2022 5:21:14 PM
Subject: RE: EPOS Telelab - switch 01 is down

It is online now

What did you do ?

Venlig hilsen / Best regards
Carsten Foss (CRFS)
Systemadministrator, Strategic Alliances
+45 7242 1704
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: 22. marts 2022 12:35
To: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Subject: Re: EPOS Telelab - switch 01 is down

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Carsten,

Could you please check now?

Also, could you please guide me how to check the status of this online?

Regards,
Ashish Dabral

________________________________
From: "crfs" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "crfs" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, March 22, 2022 3:50:00 PM
Subject: EPOS Telelab - switch 01 is down

Hello Ashish

We seem to have two issues with the Telelab at LSM

The firewall is up and connected , but:

1:
The Telelab Switch (1210-10P) has been down for 1 day , 40 minutes
Has someone disconnected it or taken the power

2:
The latency to your site has increased to around 300ms

Venlig hilsen / Best regards
Carsten Foss (CRFS)
Systemadministrator, Strategic Alliances
+45 7242 1704
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7C2fb778b6754d4d5e41ff08da0c02de90%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637835503710266898%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=ujFv9YKQ2zoF0O2F5Znjea7jimqyYurMGdn1LTb0D60%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7C2fb778b6754d4d5e41ff08da0c02de90%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637835503710266898%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=ujFv9YKQ2zoF0O2F5Znjea7jimqyYurMGdn1LTb0D60%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Ccrfs%40eposaudio.com%7C2fb778b6754d4d5e41ff08da0c02de90%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637835503710266898%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=Hkf0eCoZctWR7Sy95FKX5tG7nxsOmhCO0moaG1%2Fpj%2B8%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Ccrfs%40eposaudio.com%7C2fb778b6754d4d5e41ff08da0c02de90%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637835503710266898%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=%2BLOswH81Fic7PTgymkb44AV3Ged1a%2Fjq4q8X3nlWRoU%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Ccrfs%40eposaudio.com%7C2fb778b6754d4d5e41ff08da0c02de90%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637835503710266898%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=uJuQ4mo5fQG5YipoNM%2B4SlXntP%2Bd1PX%2FV%2Fk1XRXK1qA%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7C2fb778b6754d4d5e41ff08da0c02de90%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637835503710266898%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=ESAe2DCsUG2JCNbsXfVSUiJd%2Fi6ngiGI1Zgkc1X%2FwoY%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fc%2FEPOSEnterprise&data=04%7C01%7Ccrfs%40eposaudio.com%7C2fb778b6754d4d5e41ff08da0c02de90%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637835503710266898%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=zZdhu8LXTibofZUMzPdlueui8jEYDsKBnBc2rO%2BL8aU%3D&reserved=0>